<!DOCTYPE html>
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 </head>
 <body>
  <p lang="he" style="unicode-bidi: bidi-override; text-align: right">שׁוּבּאַ</p>
 </body>
</html>
